## EvPage

EvPage

## Synopsis

                        EvPage;
                        EvPageClass;
    typedef             EvBackendPage;
    typedef             EvBackendPageDestroyFunc;
    EvPage *            ev_page_new                         (gint index);

## Object Hierarchy

      GObject
       +----EvPage

## Description

## Details

### EvPage

    typedef struct _EvPage EvPage;

### EvPageClass

    typedef struct {
    	GObjectClass base_class;
    } EvPageClass;

### EvBackendPage

    typedef gpointer       EvBackendPage;

### EvBackendPageDestroyFunc

    typedef GDestroyNotify EvBackendPageDestroyFunc;

### ev_page_new ()

    EvPage *            ev_page_new                         (gint index);

`index` : |
Returns : |